

<div class="container">

<h2> Votre solde </h2>
<p> Monsieur truck </p>  
<p name="solde"> Votre solde: 500$ </p>

<h2> Vos Debits  </h2>
<table class="table">
    <thead>
      <tr>
        <th scope="col">Gain</th>
        <th scope="col">Tag</th>
        <th scope="col">Date</th>
      </tr>
    </thead>

    <tbody>
      <section  *ngFor="let item of operationsAff">
      <tr>
        <th scope="row">+ {{item.montant}}</th>
        <td>{{item.tag}}</td>
        <td>{{item.datetime}}</td>
      </tr>
      </section>
    </tbody>

  </table>
</div>